.mapPopup{
	max-width: 300px;
	font-family: Halvetica, Verdana, Arial;
	margin-left: 50px;
	margin-top: 10px;
	border-radius: 10px;
	background-color: white;
	position: fixed;
	z-index: 100;
}

.mapPopup{
	animation-name: appear;
	animation-duration: .7s;
	animation-timing-function: ease;
}

@keyframes appear{
	0% {
		margin-top: -200px;
		opacity: 0;
	}
  	100% {
  		margin-top: 10px;
  		opacity: 1;}
}

.popupPanel input, textarea{
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 270px;
	border: none;
	border-radius: 3px;
	background-color: #D3D3D3;
	padding: 5px;
}

.popupPanel input:first-child{
	margin-top: 10px;
}

.popupPanel p{
	font-size: small;
	margin-bottom: 4px;
	margin-top: 4px;
	margin-left: 10px;
	margin-right: 10px;
}

.popupPanel input:hover{
	cursor: text;
}


.result_form:hover{
	background-color:#3d94f6; 
	cursor: pointer;
}

.result_form:hover h3{
	color:white; 
}

.result_form:hover .search_info{
	color:#D3D3D3; 
}

.result_form h3{
	padding-top: 2px;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 0px;
	color: #3d94f6;
}

.search_error_message h3{
	padding-top: 2px;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	color: #3d94f6;
}

.search_results_field{
	max-height: 300px;
	overflow: auto;
}


p.search_info{
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 2px;
	color: #808080;
}

.locationShareInput{
	margin-top: 10px;
}

.popupButton{
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	border: none;
	border-radius: 3px;
	background-color: #D3D3D3;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #3d94f6;
	color: white;
}

.popupHeader{
	font-size: 1.1em;
	font-family: Halvetica, Verdana, Arial;
	padding: 10px;
	padding-left: 15px;
	background-color: #3d94f6;
	color: white;
	margin: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.closePopupButton{
position: relative;
z-index: 1;
	border: none;
	width: 35px;
	height: 35px;
	background:url(../img/close.png) no-repeat;
	background-position: center;
	margin-top: 1px;
	margin-right: 1px;
	float: right;
	border: none;

}

.closePopupButton:active{
	border: none;
}

.mapPopup button[disabled='true']{
	background-color: #D3D3D3;
}

.popupMessage{
	opacity: 0;
	z-index: 0;
	font-size: 1.2em;
	font-family: Halvetica, Verdana, Arial;
	position: absolute;
    left: 50%;
    top: 10px;
    margin-right: -50%;
    transform: translate(-50%);
	background-color: white;
	color: green;
	padding: 20px;
	transition: opacity .8s;
}

/*ruler*/

.rulerPanel{
	display: flex;
}

.km{
	margin:15px 10px 0px 10px;
}


.open_search_btn{
	background-color:  #D3D3D3;
	margin-left: 50px;
	margin-top: 10px;
	border-radius: 10px;
	position: fixed;
	z-index: 100;
	height: 46px;
	width: 156px;
}

.open_search_btn:hover{
	background-color: #3d94f6;
}


.open_search_btn img{
	height: 30px;
	width: 30px;
	margin: 6px;
}

.search_btn_panel{
	display: flex;
	background-color: white;
	width: 150px;
	height: 40px;
	margin: 3px;
	border-radius: 7px;
}

.open_search_btn:hover{
	cursor: pointer;
}

.open_search_btn h2{
	color: #808080;
	font-size: 20px;
    margin: 10px;
}

#form input{
	margin-right: 10px;
}